LANG=sv
body .status=Status
body .abcbus=ABC-buss
body .config=Konfiguration
body .update=Uppdatera
title.status=MAX80: Status
title.abcbus=MAX80: ABC-buss
title.config=MAX80: Konfiguration
title.update=MAX80: Uppdatera
.fw legend=Mjukvara
.hostname b=Systemnamn
.network legend=Nätverk
.wifi-ssid b=Nätverksnamn (SSID)
.wifi-psk b=Lösenord (PSK)
.datetime legend=Datum och tid
.tz b=Tidszon
.sntp-enabled b=Synkronisera tid från nätet (NTP)
.sntp-server b=NTP-server
.ip4-dhcp-sntp b=Använd NTP-server från DHCP
.setconfig .submit=Konfigurera
.notyet=(jobbar på det)
.wip p=Under konstruktion — funktionalitet begränsad
button .show=Visa
button .hide=Göm
.onerr h3=Förslag till felsökning
.onerr .retry=Försök igen
.onerr .jtag=Se till att ingen JTAG-kabel är inkopplad
.onerr .power=Slå av strömmen (koppla ur båda USB-kablarna och stäng av ABC)
.onerr .esp=Uppdatera ESP32 över USB och försök igen
.onerr .console=Se serieport för mer detaljerad status
.wifi-sta legend=Wifi-klient (normal)
.wifi-ap legend=Wifi-accesspunkt (backup)
.hw .serial b=Serienummer
.hw .ver b, .hw legend.ver=Hårdvaruversion
.hw .unlock b=Tillåt programmering
.hw button=Programmera flash
.hw .warnrev=Var försiktig: att programmera fel version kan hindra kortet från att starta, i vilket fall det måste programmeras om via USB eller serieport.
.hw option.other=annan...
.fw .ver b=Mjukvaruversion
.fw .date b=Commitdatum
.fw .commit b=Commit-ID
.fw .norev=HÅRDVARUVERSION EJ PROGRAMMERAD I FLASH. DU MÅSTE PROGRAMMERA IN KORTETS HÅRDVARUVERSION INNAN DU KAN UPPDATERA MJUKVARAN. SE TILL ATT DU ÄR ABSOLUT SÄKER PÅ VILKEN KORTVERSION DU HAR.
.fpgaok b=FPGA aktiv
.net-connected b=Ansluten
.net-connected-clients b=Anslutna klienter
.wifi-ap .net-connected b=Aktiv
.net-mac b=MAC-adress
.net-ip4 b=IP-adress
.net-ip4-mask b=Nätmask
.net-ip4-gw b=Router
.sntp-sync b=Klockan i synk med NTP
.localtime b=Systemklocka
.refresh legend=Statusuppdatering
.refresh b=Intervall
button.fromfile=Uppdatera från fil
.abchost legend=ABC-system
.abchost b=Typ av ABC-system
.abchost label.auto span=Auto
.abchost .help=Autodetektering kan misslyckas i vissa typer av expansionslådor m.m., möjligen beroende på jumpring.
.pun80 .serv b=Nätverksserver (PUN80)
.pun80 .iwith=Nätverksservern är integrerad i
.orlater=eller senare.
.fw .latest=Senaste officiella version
.fw .archive=Arkiv av officiella versioner
